[Lang]
AppliTitle=Multi-Function Suite
LangID=0x0804
AltLangName=Nodata
ReadMeName=CHN.rtf
OLRKey=Nodata
SCTOPURL=Nodata
SCURL=Nodata
CRTVCNTRURL=Nodata
MYMIOURL=Nodata
SuppliesInfoName=Nodata
BundledViewer=PageManager
GDIDriver32=..\..\driver\GDI\32
GDIDriver64=..\..\driver\GDI\64
PSDriver32=Nodata
PSDriver64=Nodata
NetScnDriver32=..\..\driver\NetScan
NetScnDriver64=..\..\driver\NetScan
PcFaxDriver32=..\..\driver\PCFAXTX\32\LangDLL\Chn
PcFaxDriver64=..\..\driver\PCFAXTX\64\LangDLL\Chn
